Menu Close

How to fix error updating Debian 5 Xen VPS – Libc6

I’ve several XEN VPS with problem when updating or upgrading the Debian 5 32bit. And here is some tutorial to fix it :

# mv /etc/ld.so.conf.save /etc/ld.so.conf
# apt-get install udev
# apt-get install build-essential
# apt-get update && apt-get upgrade

To clean the repository :

# apt-get clean
# apt-get update && apt-get upgrade

If you still having the problem with update or upgrade, you can try to run aptitude :

# aptitude update
# aptitude upgrade
# apt-get -f install
# apt-get update && apt-get upgrade

2 Comments

  1. Leland Lopriore

    I want to start a blog but I can’t decide between WordPress or Joomla. I’m able to install Joomla and Joomla templates but don’t know a lick about WordPress. Any advice?

Leave a Reply

Your email address will not be published. Required fields are marked *